src-git base https://git.openwrt.org/openwrt/openwrt.git^bcd7a0c0
src-git packages https://git.openwrt.org/feed/packages.git^211db341e
src-git luci https://git.openwrt.org/project/luci.git^16bdddf56
src-git routing https://git.openwrt.org/feed/routing.git^8f9aa11
src-git telephony https://git.openwrt.org/feed/telephony.git^0b16b3a
src-git freifunk https://github.com/freifunk/openwrt-packages.git^05760f0
